*{
	margin:0 auto;
	padding:0;
	outline:none;
}

body{
	font-family:"Microsoft Yahei", "微软雅黑", "Tahoma", "SimSun";
	font-size:14px;
	line-height:26px;
	color:#333;
	_background-attachment: fixed;
	text-align:left;
}
a{
color: #000;
text-decoration: none;
}

a:hover,.bar a:hover{
	outline: none;
	color: #f00;
}

ul,li{list-style:none;margin:0px;padding:0px;}
div,p,a,span,input,img{margin:0;padding:0;}
img{border:0px;}
.clear{clear:both;_height:0px;overflow:HIdden;}
.left { float: left;}
.right { float: right;}
.clear{clear:both;_height:0px;overflow:HIdden;}
.blank15 {margin:0 auto; width:100%; height:15px; font-size:1px;clear:both;} 
.blank5 {margin:0 auto; width:100%; height:5px; font-size:1px;clear:both;} 
.top{
	width: 100%;
margin: 0 auto;
min-width: 1000px;
line-height: 20px;
font-size: 12px;
background: #f7f7f7;
border-bottom: 1px solid #e5e5e5;
position: relative;
}
.topTitle{
	width: 1000px;
	height: 40px;
	margin: 0 auto;
	
}
.toptextleft{
	width: 545px;
	float: left;
	padding: 10px 0 0 5px;
	color: #3e7cc0;
}
.toptextleft a{
	display: block;
	float: left;
	height: 40px;
	vertical-align: middle;
	margin-left: 10px;
}
.logoTop{
	width: 1000px;
	margin: 0 auto;
	height: 122px;
background-color: #ffffff;
}
.logo{
	width: 300px;
	height: 122px;
	margin-right: 10px;
	float: left;
}
.topAd {
float: left;
width: 460px;
height: 60px;
margin-top: 28px;
overflow: hidden;
}

.top_news{
	width: 1000px;
	margin: 0 auto;	
background-color: #ffffff;
position: relative;
    width: 970px;
    border: 1px solid #d2d2d2;
    margin-bottom: 10px;
    padding: 18px;
}
.hdNews{
	
	width: 970px;
}
.headingPicBig {
padding-bottom: 7px;
width: 670px;
height: 250px;
display: block;
position: relative;
}
.hdNews p a {
padding-left: 10px;
margin-right: 19px;
display: inline-block;
background: url(/jynews/images/ulbg.png) no-repeat 0px 11px;
}
.picto{
	width: 670px;
height: 250px;
}
.linkto{
    font-size: 42px;
    font-weight: 700;
    color: #333;
}
.hotNewsTopic {
    margin-bottom: 18px;
    height: 65px;
    line-height: 55px;
    text-align: center;
    overflow: hidden;
}
#theOne p a {
width: 300px;
float: left;
display: inline;
margin-right: 12px;
overflow: hidden;
height: 26px;
font-size: 16px;
}
.bg{
	width: 300px;
	height: 122px;
}
.nav{
	height: 57px;
padding-top: 8px;
background: #1257a4;
	    width: 1000px;
    margin: 0 auto;
}
.nav ul.ulFirst {
	width: 45px;
	padding-left: 15px;
	border-left: none;
}
.nav ul.ulLast {
width: 140px;
border-right: 0;
border-right: none;
line-height: 45px;
}
.nav ul {
float: left;
width: 114px;
height: 50px;
padding-left: 14px;
border-left: 1px solid #6fa4d0;
border-right: 1px solid #0a599c;
}
.nav ul li.limid {
margin: 0px 20px;
}
.nav ul li.liLast {
margin-left:10px;
}
.nav ul li a.white {
color: #fff;
font-size: 16px;
}
.subNav{
	    width: 1000px;
    margin: 0 auto;
height: 30px;
background: #e4ebf1;
border-bottom: 1px solid #e3dfdc\9;
-moz-box-shadow: 0 2px 3px rgba(0,0,0,.15);
-webkit-box-shadow: 0 2px 3px rgba(0,0,0,.15);
box-shadow: 0 2px 3px rgba(0,0,0,.15);

}
.box{
	width: 1000px;
	margin: 0 auto;
}

.subNav ul li {
	float: left;
	width: 50px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	color: #004ea2;
}
.subNav ul li.noa {
	width: 55px;
}
.subNav ul li a {
	color: #666;
}
.subNav ul li a:hover {
	color: #f00;
}
.main{
	width:1000px;
	margin: 0 auto;
	  position: relative;
	  background-color: #ffffff;
	  
}
.branch_box1{margin-top:23px;}
.branch_box1_left{float:left;width:320px;}
.branch_box1_right{float:right;width:660px;position: relative;}

.branch_title{border-bottom: 2px solid #014fa2;height:36px;}
.branch_title .title_left{background:url(/jynews/images/gray_img.jpg) no-repeat;width:50px;height:36px;float:left;}
.branch_title .title_pic{float:Left;width: 84px;height: 36px;font-size: 20px;font-weight: bolder;color: rgb(206, 114, 31);border-bottom: 2px solid #ff5a00;}
.branch_title .title_right{float:right;}
.branch_title .title_right_more{float:right;margin:8px 0 0 0 ;}


.branch_title1{height:26px;background-color: #EFF0F4;}
.branch_title1 .title_left{background:url(/jynews/images/red_img.jpg) no-repeat;width:50px;height:26px;float:left;}
.branch_title1 .title_text{float:Left;width:125px;height:26px;font-size:20px;font-family:microsoft yahei;color:#1256A7;font-weight: bolder;}
.branch_title1 .title_right{float:right;font-size:12px;padding-right:10px;line-height:26px;}
.branch_title1 .title_right a{color:#1256A7;}
.pl10{padding:1px 0 0 1px;}
.branch_left_ul{}
.branch_left_ul li{border-bottom:#afafaf 1px dotted;padding:10px 0;}
.branch_left_ul li strong{font-size:20px;font-family:microsoft yahei;font-weight:normal;float:Left;text-align:left;width:100%;overflow:Hidden;*height:23px;height: 26px;line-height: 26px;}
.branch_left_ul li strong a{color:#000000; text-decoration:none;}
.branch_left_ul li strong a:Hover{color:#f00; text-decoration:none;}
.branch_left_ul li p{font-size:14px; padding-top:10px;*padding-top:4px;_padding-top:10px; text-indent:2em;float:left;color:#8e8e8e;line-height:23px;}
.branch_left_ul li p a{color:#d24e4e; text-decoration:none;padding:0px; text-indent:0;}
.branch_left_ul li p a:Hover{color:#f00; text-decoration:underline;}
.branch_left_ul_two{
	font-size: 16px;
  line-height: 36px;
  }
.branch_left_ul_two li{
    color: #000000;
    overflow: hidden;
    width: 310px;
    height: 40px;
    line-height: 40px;
    background: url(/jynews/images/ulbg.png) no-repeat 0px 17px;
    padding-left: 10px;
}
.expres {
display: block;
font-weight: bolder;
color: #FF0000;
height: 25px;
line-height: 25px;
padding-top: 4px;
float: left;
margin-left: 15px;
}
.expres a{
	margin-right: 13px;
}
.expres i{
	font-style: normal;
	font-family: arial;
}
/******焦点?视频报道*********/
.focusL {
	width: 450px;
	height: 300px;
	overflow: hidden;
}
.title {
	height: 50px;
	font-size: 14px;
	line-height: 32px;
	overflow: hidden;
}
.temp {
	margin: 0px;
}
.focusL .slideshow {
	clear: both;
}
.focusL .slideshow li {
	position: relative;
	overflow: hidden;
}
.focusL .slideshow li  img{
	width: 450px;
	height: 300px;
}
.h1focus {
	color: #fff;
	position: absolute;
	bottom: 7px;
	left: 10px;
	font-weight: normal;
	font-size:14px;
}
.focusL .slideshow .title {
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: 0;
	width: 100%;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	background-color: #999;
	color: #FFF;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	overflow: hidden;
}
.focusL .slidebar li {
	float: left;
	margin-right: 4px;
	width: 18px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	font-size: 10px;
	cursor: pointer;
	background-color: #CCC;
	border: solid 1px #F0F0F0;
}
.focusL .slidebar li.on {
	background-color: #004AA8;
	color: #FFF;
	font-weight: 700;
}
.focusL .slidebar {
	position: absolute;
	bottom: 5px;
   +bottom: 8px;
	right: 4px;
}
.focusL .block {
	margin: 0;
	position: relative;
}
#slidesImgs li {
	width: 450px;
	height: 300px;
	display: none;
}

.boxaR{
	float:right;
}
.boxrH2{
	height:25px;
	width:400px;
	display:block;
	margin-bottom:5px;
}
.boxrH2 a{
	color:#333333;
	font-size:20px;
}
.text{
	overflow: hidden;
    height: 100px;
	float: left;
}
.text p {
    font-size: 14px;
    line-height: 24px;
    color: #44454a;
	text-indent: 28px;
}

.boxarLi{
	line-height:30px;
	height:30px;
	width:400px;
	overflow:hidden;
}
.boxarLi a{
	padding-left:10px;
}
.boxarLi span{
	width:5px;
	height:5px;
	display:block;
	float:left;
	margin-top:14px;
	font-size:0;
}
/******焦点?视频报道 end*******/
.mt17{margin-top:15px;}
.mt5{margin-top:5px;}
.mt20{margin-top:20px;}
.branch_right_ul{padding:0px;margin:0px;overflow:Hidden;clear:both;line-height:0px;}
.branch_right_ul li{font-size:16px;background:url(/jynews/images/ulbg.png) no-repeat 0px 12px;padding-left:10px;line-height:32px;height:32px;overflow:HIdden;}
.branch_right_ul li a{color:#464646; text-decoration:none;}
.branch_right_ul li a:Hover{color:#f00; text-decoration:none;}
.branch_right_ul li a em {
font-size: 18px;
font-weight: bold;
width: 30px;
text-align: center;
font-style: normal;
float: left;
font-family: Arial, Helvetica, sans-serif;
}
.branch_right_ul_rd{padding:0px;margin:0px;overflow:Hidden;clear:both;line-height:0px;}
.branch_right_ul_rd li{font-size:14px;padding-left:10px;line-height:29px;height:29px;overflow:HIdden;}
.branch_right_ul_rd li a{color:#464646; text-decoration:none;}
.branch_right_ul_rd li a:Hover{color:#f00; text-decoration:none;}
.branch_right_ul_rd li span.topRank{
	background: #db2323;
border-color: #db2323;
color: #fff;
width: 20px;
height: 20px;
border: 1px solid #e5e5e5;
display: inline-block;
line-height: 20px;
text-align: center;
margin-right: 12px;
margin-top: 3px;
float: left;
font: 14px/20px "宋体","Arial Narrow",HELVETICA;
}
.branch_right_ul_rd li span{
width: 20px;
height: 20px;
border: 1px solid #e5e5e5;
display: inline-block;
line-height: 20px;
text-align: center;
margin-right: 12px;
margin-top: 3px;
float: left;
font: 14px/20px "宋体","Arial Narrow",HELVETICA;
}
.branch_right_ul li.last {
border-bottom: none;
}
.branch_right_ul_two{padding:0px;margin:0px;overflow:Hidden;clear:both;line-height:0px;}
.branch_right_ul_two li{font-size:14px;padding-left:10px;line-height:29px;height:29px;overflow:HIdden;}
.branch_right_ul_two li a{color:#464646; text-decoration:none;}
.branch_right_ul_two li a:Hover{color:#f00; text-decoration:none;}
.branch_right_ul_two li a em {
font-size: 18px;
font-weight: bold;
width: 30px;
text-align: center;
font-style: normal;
float: left;
font-family: Arial, Helvetica, sans-serif;
}
.gg{
	width:1000px;
	margin: 0 auto;
	
}
.ggTwo{
	width:1000px;
	margin: 10px auto;
}
.gg_one{
	
	width:30%;
	float: left;
	margin: 0px 6px;
}
.modelNews{
	width:1000px;
	margin: 10px auto;
	    background-color: #ffffff;
}
.modelNews_one{
	width:30%;
	float: left;
	margin: 5px 15px;
}
/* main_image */
.main_visual{height:300px;border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}
.main_image{height:300px;overflow:hidden;position:relative;}
.main_image ul{width:1000px;height:300px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:300px;}
.main_image li span{display:block;width:100%;height:300px}
.main_image li a{display:block;width:100%;height:300px}
.main_image li .img_1{background:url(http://jynews.zjol.com.cn/jynews/images/img_main_1.jpg) center top no-repeat}
.main_image li .img_2{background:url(http://jynews.zjol.com.cn/jynews/images/img_main_2.jpg) center top no-repeat}
.main_image li .img_3{background:url(http://jynews.zjol.com.cn/jynews/images/img_main_3.jpg) center top no-repeat}
.main_image li .img_4{background:url(http://jynews.zjol.com.cn/jynews/images/img_main_4.jpg) center top no-repeat}
.main_image li .img_5{background:url(http://jynews.zjol.com.cn/jynews/images/img_main_5.jpg) center top no-repeat}


/*********** 视频、汽?************/
.video ,.auto { height:310px; overflow:hidden;}
/**/
.video .vList { width:380px; height:130px;}
.video .vList li { width:160px; height:107px; position:relative; margin:0 20px 0 0;}
.video .vList h4 ,.video .vList img { width:160px; height:107px;}
.video .vList h4 { z-index:9;}
.video .vList h4 em { left:65px; top:38px;}
.video .vList .txt { position:absolute; left:0; bottom:0; z-index:99; width:160px; height:45px; line-height:65px; color:#fff;}
/**/
.auto .photoText { margin:0 0 15px;}
.auto .photoText h4 { margin:0 0 7px;}

/*********** 国际车讯 ************/
.carInfo { height:210px; overflow:hidden; margin:0 0 10px;}
.carInfo .picListMini { height:110px; overflow:hidden;}
.carInfo .picListMini .txt { height:25px; line-height:25px;}

/*********** 数码、游戏?趣玩、健康?社会、情?************/
.digital ,.game ,.fun ,.health ,.society ,.feel ,.history ,.lookNews ,.anecdote { height:335px; overflow:hidden;}
/**/
.feel .picListMini { height:127px; overflow:hidden;}

/*********** 拼图集合 ************/
.visual { display:block; width:1000px; margin:15 auto 25px; position:relative;}
.titVisual { display:block; width:1000px; height:53px; z-index:999;}
/**/
.visual ul { width:1000px; height:333px; position:relative;}
.visual li { position:absolute; overflow:hidden;}
.visual .txt { background:url(/jynews/images//bgFocus.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='../images//bgFocus.png');_background: none;}
.visual span{
	background: #333;	
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.visual b{
	font-weight: normal;
	font-size: 14px;
	overflow: hidden;
	color: #fff;
	padding-left: 10px;
	cursor: pointer;
}
.visual span,.visual b{
	position: absolute;
	left: 0;
	bottom: 0;
	_bottom: -1px;
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
}
.visual .picList1 { width:249px; height:333px; left:0; top:0;}
.visual .picList1 img { width:249px; height:333px;}
.visual .picList2 { width:249px; height:166px; left:250px; top:0;}
.visual .picList2 img { width:249px; height:166px;}
.visual .picList3 { width:249px; height:166px; left:250px; top:167px;}
.visual .picList3 img { width:249px; height:166px;}
.visual .picList4 { width:249px; height:333px; left:500px; top:0;}
.visual .picList4 img { width:249px; height:333px;}
.visual .picList5 { width:249px; height:166px; right:0; top:0;}
.visual .picList5 img { width:249px; height:166px;}
.visual .picList6 { width:249px; height:166px; right:0; bottom:0;}
.visual .picList6 img { width:249px; height:166px;}
.visual .picList7 { width:249px; height:385px; left:720px; top:0;}
.visual .picList7 img { width:249px; height:385px;}




div.flicking_con{position:absolute;top:250px;left:50%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url(/jynews/images/btn_main_img.png) 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(/jynews/images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(/jynews/images/hover_right.png) no-repeat right top;right:100px;}

.module{width: 1000px;margin: 0 auto;background-color: #ffffff;}
.branch_box2{margin:10px auto 0;width:582px;float: left;}
.right_titr li{cursor:pointer;margin-right:2px;float:left;background:Url(/jynews/images/gray.jpg) no-repeat;width:142px;height:35px;text-align:center;font-size:20px;font-family:microsoft yahei;}
.right_titr .titsel{background:url(/jynews/images/sel.jpg) no-repeat right top;display:block;}
.right_titr .titsel a{display:block;color:#fff;}
.right_titr .titsel a:hover{display:block;color:#fff; text-decoration:none;}
.right_titr li a{color:#828282;padding:0 13px;}
.titr_con{}
.titr_con_top{background:url(/jynews/images/box_top.jpg) no-repeat;width:580px;height:5px;}
.titr_con_left{border-left:#e2dad7 1px solid;width:585px;float:Left;}
.titr_con_right{width:380px;float:right;}
.titr_con_jj{padding-top:26px;}
.titr_con_rjj{margin-top: 10px;}
.pl24{padding-left:24px;}
.pl10_left{padding-left:20px;}

.titr_leftbox{width:570px;margin:0 auto;}
.titr_picbox{width:564px;}
.titr_pictop{background:url(/jynews/images/top_t.jpg) no-repeat;width:564px;height:11px;overflow:Hidden;}
.titr_piccon{background:url(/jynews/images/con_c.jpg) repeat-y;width:564px;}
.titr_picbottom{background:url(/jynews/images/bottom_b.jpg) no-repeat;width:564px;height:15px;}
.titr_picimg{float:Left;padding-left:14px;width:355px;height:235px;}
.titr_picimg img{width:355px;height:235px;}
.titr_picright{float:Left;padding:37px 0 0 12px;width:160px;height: 193px;overflow: hidden;}
.titr_picright strong{font-size:16px;font-family:microsoft yahei;color:#000;line-height:21px;}
.titr_picright p{font-size:12px;font-family:microsoft yahei;color:#000;line-height:23px;padding-top:9px; text-indent:2em;}



.con{width:1000px;margin:0px auto;margin-bottom: 20px;background-color: #ffffff;}


.middle{
	width: 1000px;
	min-height:575px;
	margin: 10px auto;
background-color: #ffffff;
}

.middle_left{
  float: left;
  width: 715px;	
	
}
.middle_right{
	float: right;
  width: 240px;
  margin-top: 30px;
}
.middle_right img {
  width: 240px;
  height: 135px;
}

.fl {
  float: left;
  _display: inline;
}
.fr {
  float: right;
  _display: inline;
}
.alphaImgTitle{
	position: relative;
	display: block;
	margin-top:20px;
}
.alphaImgTitle span,.alphaImgTitle b{
	position: absolute;
	left: 0;
	bottom: 0;
	_bottom: -1px;
	display: block;
	width: 240px;
	height: 30px;
	line-height: 30px;
}
.alphaImgTitle span{
	background: #333;	
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.alphaImgTitle:hover span{
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.alphaImgTitle b{
	font-weight: normal;
	font-size: 14px;
	overflow: hidden;
	color: #fff;
	padding-left: 10px;
	cursor: pointer;
}
.alphaImgTitle i{
	position: absolute;
	left: 190px;
	top: 60px;
	display: block;
	width: 54px;
	height: 41px;
	cursor: pointer;
	background:url(/jynews/images/shipin.png) no-repeat;
}
.footfgx{
	width: 100%;
margin: 0 auto;
	height: 120px;
  border-top: 40px solid #1257a4;
  border-bottom: 1px solid #1559a5;
  overflow: hidden;
background-color: #ffffff;
}

.yqlj{
	width: 1000px;
	margin: 0 auto;
	
}
.branch_linksbox{padding:14px 14px 0 ;}
.branch_links{height:30px;line-height:30px;font-size:14px;color:#464646;}
.branch_links strong{float:left;font-size:14px;color:#464646;}
.branch_links .list_nr {
	float:left;
	margin-right:0;
	
}
.branch_links .list_nr span {
	padding:0 3px;
}
.branch_links .list_nr a {
	color:#464646;
	padding:3px 8px;
}
.branch_links .list_nr a:hover {
	background:#BBD9FD;
	color:#f00;
	padding:3px 8px;
	text-decoration:none;
}
.foot{
	width: 1000px;
	margin: 0 auto;
	  font-size: 14px;
  text-align: center;
  color: #666;
  padding-top: 5px;	
  padding-bottom: 10px;
background-color: #ffffff;
	
}
.foot .foottext a{
color: #666;
}
.foot li{
	float: left;   
	overflow: hidden;
	width: 300px;
    height: 70px;
	line-height: 55px;
    margin: 5px;
}
.footUl{
	display: inline;
}
.footUl img {
  width: 300px;
  height: 70px;
}
.index_layer{position:fixed;_position:absolute;width:54px;right:350px;bottom:131px;z-index:100;}
.index_layerul{}
.index_layerul li{width:54px;}
.index_layerul .back a{background:url(/jynews/images/topback.gif) no-repeat;width:54px;height:54px;display:block;}
.index_layerul .back a:Hover{background:url(/jynews/images/topback.gif) no-repeat;width:54px;height:54px;display:block;}

.pl24{padding-left:24px;}
.pl10_left{padding-left:20px;}


.area-sub{width:445px;overflow:hidden;margin:0px auto}
.tab-main .tab-hd,.tab-sub .tab-hd,.tab-product .tab-hd,.tab-area .tab-hd{overflow:hidden;height:30px;line-height:30px;border-left:1px solid #CFCFCF;}
.tab-main .tab-hd-con,.tab-sub .tab-hd-con,.tab-product .tab-hd-con,.tab-area .tab-hd-con{height:29px;border-right:1px solid #CFCFCF;}
.tab-main .tab-hd .current,.tab-sub .tab-hd .current,.tab-product .tab-hd .current,.tab-area .tab-hd .current{position:relative;z-index:1;height:30px;background:#fff;}
.tab-main .tab-bd,.tab-sub .tab-bd,.tab-product .tab-bd,.tab-area .tab-bd{margin-top:-1px;border-top:1px solid #CFCFCF;}
.tab-sub .tab-bd,.tab-product .tab-bd,.box-sub .box-bd{border-right:1px solid #CFCFCF;border-bottom:1px solid #CFCFCF;border-left:1px solid #CFCFCF;}
.tab-main .tab-bd-con,.tab-sub .tab-bd-con,.tab-ad .tab-bd-con,.tab-area .tab-bd-con{padding-top:18px;}
.tab-sub-3 .tab-hd-con{width:33.1%;}
.tab-sub-3 .tab-hd .current{width:33%;}
.ui-style-gradient{border-top:2px solid #014fa2;}
.ui-style-gradient .tab-hd,.ui-style-gradient .box-hd{background:#F7F7F7;}
.ui-style-gradient .tab-hd-con,.ui-style-gradient .box-hd{background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(254, 254, 254)), to(rgb(237, 237, 237)));background-image: -webkit-linear-gradient(top, rgb(254, 254, 254), rgb(237, 237, 237));background-image: -moz-linear-gradient(top, rgb(254, 254, 254), rgb(237, 237, 237));background-image: -o-linear-gradient(top, rgb(254, 254, 254), rgb(237, 237, 237));background-image: -ms-linear-gradient(top, rgb(254, 254, 254), rgb(237, 237, 237));background-image: linear-gradient(top, rgb(254, 254, 254), rgb(237, 237, 237));}
.tab-hd-con{float:left;font-size:14px;text-align:center;cursor:pointer;}
.tab-hd-con a{display:inline-block;}
.tab-hd .current{font-weight:bold;}
.tab-bd-con{display:none;overflow:hidden;}
.tab-ft{margin-top:8px;line-height:20px;color:#c1c1c1;text-align:right;}
.tab-ft a,.tab-ft a:visited{color:#666;}
.tab-ft a:hover{color:#ba2636;}

.bmfwTit {
height: 35px;
background: url(/jynews/images/bmfwBg.jpg);
background-size: auto 35px;
margin-top: 20px;
}
.bmfwTit .tit {
font-size: 18px;
color: #fff;
line-height: 35px;
vertical-align: middle;
margin-left: 10px;
font-family: "Microsoft Yahei", "微软雅黑", "Tahoma", "SimSun";
}
.bmfwTit .more {
color: #fff;
line-height: 35px;
vertical-align: middle;
margin-right: 10px;
cursor: pointer;
font-size: 12px;
}
.mb15 {
margin-bottom: 15px;
}
.bmfwIcon {
height: 50px;
}
.bmfwIcon .gjIcon {
background-position: 0 -0px;
}
.bmfwIcon .fdIcon {
background-position: -77px -0px;
}
.bmfwIcon .ylIcon {
background-position: -154px -0px;
}
.bmfwIcon a {
width: 55px;
height: 50px;
margin: 0 7px 0 15px;
}
.bmfwbg {
background: url(/jynews/images/bmfw.png) no-repeat;
}
.bmfwTxt li{
	width: 80px;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	text-align: center;
	float: left;
}
.bmfwTxt li a{
	font-size: 14px;
	color: #000;
}
.bmfwTxt li a:hover{
	outline: none;
	color: #f00;
}

.content{
	width: 1000px;
	margin: 0 auto;
}

.content_bk {
float: left;
width: 685px;
}
.content_bk .listlTitle {
font-size: 12px;
margin-bottom: 20px;
}
.contTit {
font-size: 24px;
text-align: center;
}
.time{
	margin-top:10px;
	margin-bottom:15px;
	text-align:center;
	font-size:12px;
}
.time span{
	font-size:12px;
	margin-left:8px;
}
.time span a{
	font-size:12px;
}
.conAbstract{
	border-bottom:1px solid #dddddd; 
	border-top:1px solid #dddddd;
	padding:15px;
	margin-bottom:25px;
	width:625px;
	line-height:26px;
}
.contTxt{
	line-height:28px;
}	
.contTxt p{
	margin-bottom:20px;
	font-size:16px;
}
.contTxt p  span{
	font-size:16px;
}
.contTxt img{
	max-width:680px;
}
.contAu{
	border-bottom:1px solid #dddddd;
	margin-bottom:15px;
	font-size:16px;
	padding-bottom:15px;
	overflow:hidden;
	zoom:1;
	height:auto;
}
.contAu a{
	font-size:16px;
	display:block;
	margin-bottom:0px;
}
.divBq{
	margin-top:55px;
}
.contAs{
	float:right;
}
.contAu p{
	font-size:14px;
}


.content_sidebar {
float: left;
width: 300px;
overflow: hidden;
zoom: 1;
margin-left: 15px;
_margin-left: 10px;
display: inline;
}
.bar {
	border-top: 2px solid #014fa2;
	border-bottom: 1px solid #E7E7E7;
	height: 29px;
	line-height: 29px;
	margin-bottom: 10px;
}
.bar h2 {
	float: left;
	border-bottom: 2px solid #ff5a00;
	padding: 0 5px;
	font-size: 18px;
	font-family: "Microsoft YaHei", "SimSun", "微软雅黑", "宋体";
	_display: inline;
}
.bar a.more {
	background: url(/jynews/images/sidebarmore.jpg) no-repeat top left;
	width: 14px;
	height: 14px;
	float: right;
	text-indent: -9999px;
	margin-top: 7px;
	margin-right: 10px;
}
.video_bk ,.pic_bk,.news_bk{
padding-bottom: 10px;
}

.contentNews {
background: url(/jynews/images/contentNews.jpg) no-repeat 15px 0;
margin-bottom: 15px;
}
.contentNews li {
margin-left: 45px;
width: 257px;
height: 24px;
line-height: 24px;
overflow: hidden;
}

.img_list {
width: 300px;
height: 275px;
text-align: center;
overflow: hidden;
}


.contentImgTitle{
	position: relative;
	display: block;
}
.contentImgTitle span,.contentImgTitle b{
	position: absolute;
	left: 0;
	bottom: 0;
	_bottom: -1px;
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
}
.contentImgTitle span{
	background: #333;	
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.contentImgTitle:hover span{
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.contentImgTitle b{
	font-weight: normal;
	overflow: hidden;
	color: #fff;
	text-align: center;
	cursor: pointer;
}
.contentImgTitle i{
	position: absolute;
	left: 5px;
	top: 22px;
	display: block;
	width: 43px;
	height: 43px;
	cursor: pointer;
	background-position: -47px 0px;
}
.w145x100,.w145x100 img{
	display: block;
	width: 145px;
	height: 100px;
	overflow: hidden;
}
.w215x120,.w215x120 img{
	display: block;
	width: 215px;
	height: 120px;
	overflow: hidden;
}
.contentImgbg {
background: url(/jynews/images/contentImgbg.png) no-repeat;
}
.contentVideoUl{
	margin-top: 10px;
}
.contentVideoUl li{
	background:url(/jynews/images/contentVideoUl.png) no-repeat  0px 10px;
	padding-left: 24px;
	height: 30px;
	width: 275px;
	overflow: hidden;
}
.lh36ul li {
line-height: 36px;
}




.listUl {
	width: 655px;
	margin-left:5px;
	overflow: hidden;
	zoom:1;
}
.listLi {
	height: 32px;
	line-height: 32px;
	padding-left: 10px;
	float:left;
	width: 655px;
	overflow:hidden;
	background: url(/jynews/images/newslistbg.png) no-repeat 0px 12px;
}
.listSpan {
	float: right;
	font-size: 12px;
	width:130px;
	margin-left:10px;
}
.fenye{
	width:680px;
	text-align:center;
	display:block;
	padding-top:65px;
}
.shzx{
	font-size: 12px;
	margin: 5px;
}

.wp {
position: relative;
}
.channel_block{
	width:331px;
	height:160px;
	padding:1px;
}
#screen_3 #channel_block_1,#screen_4 #channel_block_5{
	position:relative;
	margin-top: 10px;
}
#screen_3 #channel_block_3,#screen_4 #channel_block_7{
	position:absolute;
	right:0;
	top:0;
	margin-top: 0px;
         *margin-top: 0px;
         _margin-top: 0px;
}
#screen_3 #channel_block_2,#screen_4 #channel_block_6{position:relative;margin-top:10px;}
#screen_3 #channel_block_4,#screen_4 #channel_block_8{
	position:absolute;
	right:0;
	top:175px;

         *top:175px;
	_top:175px;

}


#screen_3 .header1{
	position:relative;
	width:100%;
	height:29px;
	background-image: url(/jynews/images/f_07.gif);
	background-repeat: no-repeat;
}
#screen_3 .header2{
	position:relative;
	width:100%;
	height:29px;
	background-image: url(/jynews/images/f_07.gif);
	background-repeat: no-repeat;
}
#screen_3 .header3{
	position:relative;
	width:100%;
	height:29px;
	background-image: url(/jynews/images/f_07.gif);
	background-repeat: no-repeat;
}
#screen_3 .header4{
	position:relative;
	width:100%;
	height:29px;
	background-image: url(/jynews/images/f_07.gif);
	background-repeat: no-repeat;
}
#screen_4 .header1{
	position:relative;
	width:100%;
	height:29px;
	background-image: url(/jynews/images/f_07.gif);
	background-repeat: no-repeat;
}
#screen_4 .header2{
	position:relative;
	width:100%;
	height:29px;
	background-image: url(/jynews/images/f_07.gif);
	background-repeat: no-repeat;
}

.channel_block .header1 ul{
	position:absolute;
	width:210px;
	right:5px;
	top:0;
	margin:0;
	padding:0;
	line-height:29px;
	text-align:right;
}
.channel_block .header1 ul li{
	display:inline;
	margin-left:2px;
}
.channel_block .header1 ul li a{
	text-decoration:none;
	color:#306faf;
}
.channel_block .header2 ul{
	position:absolute;
	width:210px;
	right:5px;
	top:0;
	margin:0;
	padding:0;
	line-height:29px;
	text-align:right;
}
.channel_block .header2 ul li{
	display:inline;
	margin-left:2px;
}
.channel_block .header2 ul li a{
	text-decoration:none;
	color:#306faf;
}
.channel_block .header3 ul{
	position:absolute;
	width:200px;
	right:5px;
	top:0;
	margin:0;
	padding:0;
	line-height:29px;
	text-align:right;
}
.channel_block .header3 ul li{
	display:inline;
	margin-left:2px;
}
.channel_block .header3 ul li a{
	text-decoration:none;
	color:#306faf;
}
.channel_block .header4 ul{
	position:absolute;
	width:210px;
	right:5px;
	top:0;
	margin:0;
	padding:0;
	line-height:29px;
	text-align:right;
}
.channel_block .header4 ul li{
	display:inline;
	margin-left:2px;
}
.channel_block .header4 ul li a{
	text-decoration:none;
	color:#306faf;
}
.channel_block .header ul{
	position:absolute;
	width:300px;
	right:5px;
	top:0;
	margin:0;
	padding:0;
	line-height:29px;
	text-align:right;
}
.channel_block .header ul li{
	display:inline;
	margin-left:2px;
}
.channel_block .header ul li a{text-decoration:none;color:#fff;}
.channel_block .img-left{
	position:absolute;
	left:5px;
	top:15px;
	width:116px;
	height:140px;
	background:#ededed;
	overflow:hidden;
}
.channel_block .img-left img{
	width:116px;
	height:140px;
}
.channel_block .head-line{
	width:200px;
	margin-left:130px;
	color:#797979;
}
.channel_block .head-line h1{
	text-align:center;
	font-size:14px;
	margin-top:5px;
	margin-bottom:5px;
}
.channel_block .head-line p{line-height:18px;border-bottom:1px dotted #cdcdcd;padding-bottom:5px;_padding-bottom:0px;}
.channel_block .head-line .head-line-lst{
	margin:0;
	line-height:18px;
	padding-top:0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.channel_block .head-line .head-line-lst li{
	display:block;
	float:left;
	width:200px;
	font-family:'宋体';
	margin-right:2px;
	overflow:hidden;
         padding-top: 5px;
        _padding-top: 0px;
		height: 23px;
line-height: 23px;

}
.channel_block .head-line-lst li a{color:#797979;}
.channel_block .head-line-lst li a:hover{color:#f00;}
.channel_icon1{
	position:absolute;
	top:1px;
	left:1px;
	width:96px;
	height:52px;
	cursor:pointer;
	background-image: url(/jynews/images/zx_xd.png);
	background-repeat: no-repeat;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/zx_xd.png'); /* IE6 */
_ background-image: none; /* IE6 */


}
.channel_icon2{
	position:absolute;
	top:1px;
	left:1px;
	width:96px;
	height:52px;
	cursor:pointer;
	background-image: url(/jynews/images/zx_hl.png);
	background-repeat: no-repeat;



_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/zx_hl.png'); /* IE6 */
_ background-image: none; /* IE6 */

}
.channel_icon3{
	position:absolute;
	top:1px;
	left:1px;
	width:96px;
	height:52px;
	cursor:pointer;
	background-image: url(/jynews/images/zx_hy.png);
	background-repeat: no-repeat;

_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/zx_hy.png'); /* IE6 */
_ background-image: none; /* IE6 */

}
.channel_icon4{
	position:absolute;
	top:1px;
	left:1px;
	width:96px;
	height:52px;
	cursor:pointer;
	background-image: url(/jynews/images/zx_dy.png);
	background-repeat: no-repeat;

_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/zx_dy.png'); /* IE6 */
_ background-image: none; /* IE6 */

}
.channel_icon5{
	position:absolute;
	top:1px;
	left:1px;
	width:96px;
	height:52px;
	cursor:pointer;
	background-image: url(/jynews/images/zx_ym.png);
	background-repeat: no-repeat;

_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/zx_ym.png'); /* IE6 */
_ background-image: none; /* IE6 */

}
.channel_icon6{
	position:absolute;
	top:1px;
	left:1px;
	width:96px;
	height:52px;
	cursor:pointer;
	background-image: url(/jynews/images/zx_qt.png);
	background-repeat: no-repeat;

_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/zx.png'); /* IE6 */
_ background-image: none; /* IE6 */

}

.hui{
	border:1px solid #cccccc;
}
#screen_3 .header1{
	position:relative;
	width:100%;
	height:29px;
	background-image: url(/jynews/images/f_07.gif);
	background-repeat: no-repeat;
}
.xbt {
font-size: 13px;
line-height: 20px;
letter-spacing: 0px;
overflow: Hidden;
height: 20px;
}
.yanse_red,.yanse_red a:link,.yanse_red a:hover,.yanse_red a:visited {
	color: #f00;
}
.pic220{
	width:220px;
	height:157px;
}
.piclist{
	width: 1000px;
    margin: 0 auto;
}
.piclist .pictext{
	overflow: hidden;
	height: 24px;
	text-align: center;
}

.piclist .pic{
	width:220px;
margin: 10px 15px;
}
.piclist .pic img{
	    width: 220px;
    height: 157px;
}
/*相关阅读*/
.mrgzBox{
	    margin-top: 20px;
    border-top: 1px solid #dddddd;
	border-bottom:1px  solid #dddddd;
	height:190px;
	margin-bottom:20px;
}
.mrgzBoxFix{
	padding:0px 20px;
}
.mrgzBoxr span{
	font-weight:700;
	display:block;
}
.contUlFixs{
	width:460px;
	padding-left:5px;
}
.contLi{
	overflow:hidden;
	line-height:30px;
	height:30px;
	padding-left:10px;
	background: url(/jynews/images/newslistbg.png) no-repeat 0px 12px;
}
.mrimgbox{
	float:right;
	width:190px;
	overflow:hidden;
	_display:inline;
}
.ewm{
	float: left;
width: 220px;
height: 110px;
}
.ewm img{
	width: 110px;
height: 110px;

}
.searchText {
    position: relative;
    margin-top: 8px;
    width: 138px;
    background-color: #FFF;
    border: 1px solid #B1D7FF;
    border-radius: 4px;
    font-size: 14px;
    padding: 5px 45px 5px 10px;
    line-height: 20px;
    height: 20px;
}
.searchGo {
    position: absolute;
    font-size: 14px;
    top: 8px;
    right: 15px;
    line-height: 32px;
    height: 32px;
    color: #54a6ff;
    cursor: pointer;
    width: 40px;
    text-align: center;
    border: none;
    background: 0 0;
    border-left: 1px solid #B1D7FF;
}
input {
    font-family: "Microsoft Yahei", 微软雅黑, Tahoma, SimSun;
    font-size: 12px;
}
.popLayer {
	position: absolute;
	top: 0px;
	z-index: 99;
margin-left: 100px;
}
.searchPop {
    width: 195px;
    padding: 0 15px;
    height: 85px;
}

.w1000 {
    width: 1000px;
    margin: 0 auto;
}
.w1920 {
    
    margin: 0 auto;
}

#owl-demo{position:relative;width:660px;height:390px;margin:20px auto 0 auto;}
#owl-demo .item{ position:relative;display:block;}
#owl-demo img{display:block;width:660px;height:390px;}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
#owl-demo span{position:absolute;left:0;bottom:37px;width:100%;font:18px/32px "微软雅黑","黑体";color:#fff;text-align:center;}

.owl-pagination{position:absolute;left:0;bottom:10px;width:100%;height:22px;text-align:center;}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(/jynews/images/bg15.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:25px;background-image:url(/jynews/images/bg16.png);}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev{left:0;background-image:url(/jynews/images/bg17.png);}
.owl-next{right:0;background-image:url(/jynews/images/bg18.png);}
.owl-prev:hover{background-image:url(/jynews/images/bg19.png);}
.owl-next:hover{background-image:url(/jynews/images/bg20.png);}

.jsbList li {
    /* line-height: 32px; */
    /* height: 32px; */
}
b3708all1219.css:279
.list li {
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    overflow: hidden;
}
.cont_b {
    background: #f5f5f5;
    height: 180px;
    position: relative;
    overflow: hidden;
}
.cont_b .bd_title {
    width: 60px;
    height: 150px;
    background: #e60012;
	position: absolute;
    color: #fff;
    left: 0px;
    font-size: 26px;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    padding-top: 25px;
	margin-top: 10px;
    font-family: 'Microsoft YaHei';
}
/* 滚动 */

.qm_gun{ width:940px; height:215px;margin-left: 60px; float:left; position:relative;}
.qm_left{
	width:64px;
	height:64px;
	display:block;
	cursor:pointer;
	background:url(/jynews/images/icon-lefta.png) no-repeat;
	position:absolute;
	left: 11px;
	top: 80px;
	z-index:100;
}
.qm_right{
	width:64px;
	height:64px;
	display:block;
	cursor:pointer;
	background:url(/jynews/images/icon-righta.png) no-repeat;
	position:absolute;
	left: 876px;
	top: 80px;
	z-index:100;
}
.qm_left:hover{ background:url(/jynews/images/icon-left.png) no-repeat;}
.qm_right:hover{ background:url(/jynews/images/icon-right.png) no-repeat;}
.qm_pic3{ width:100%; float:left; position:absolute; top:0; left:0;z-index:99;}
.qm_pic,.qm_pic2{ width:100%; float:left;}
.qm_pic li{ width:150px; float:left; margin:50px 5px 0px 11px;}
.qm_pic2 li{ width:225px; float:left; margin:45px 5px 0px 17px;}
.qm_pic3 li{ width:300px; float:left; margin:30px 9px 0px 11px;}

.qm_zk{ width:63%; }
.qm_yk{ width:34%;}
.qm_zuo{ width:240px; float:left; margin-right:25px;}
.qm_zuo p{ line-height:40px;}
.qm_you{ width:360px; }
.floleft {
	float:left;
}
.floright {
	float:right;
}
.boxk2 {
	position:absolute;
	z-index:0;
	bottom:0px;
	left:0px;
	width:100%;
	height:36px;
	background:#000000;
   -moz-opacity:0.6;
   opacity: 0.6;
   filter: Alpha(opacity=60);
     z-index:9;
}
.hotpic_box font,.hotpic_box2 font,.hotpic_box3 font{
	display:block;
	width:100%;
	height:28px;
	line-height:28px;
	text-align:center;
	font-size:14px;
	position:absolute;
	z-index:10;
	bottom:0px;
	left:0px;
	color:#FFFFFF;
	font-family:"微软雅黑", "黑体";
}
.hotpic_box3 font{
	display:block;
	width:100%;
	height:36px;
	line-height:36px;
	text-align:center;
	font-size:14px;
	position:absolute;
	z-index:10;
	bottom:0px;
	left:0px;
	color:#FFFFFF;
	font-family:"微软雅黑", "黑体";
}
.hotpic_box font a,.hotpic_box2 font a,.hotpic_box3 font a  {
	color:#FFFFFF;
}
.hotpic_box font a:hover,.hotpic_box2 font a:hover,.hotpic_box3 font a:hover {
	color:#CCC;
}
.hotpic_box2 {
	width:295px;
	height:194px; float:left;
	position:relative;
	overflow:hidden;
}
.hotpic_box2 span {
	width:298px;
	height:150px; float:left;
}
.hotpic_box3 {
	width:300px;
	height:189px; float:left;
	position:relative;
	overflow:hidden;
}
.hotpic_box3 span {
	width:300px;
	height:189px; float:left;
}
/* 滚动 */
.secondTit {
    position: relative;
        height: 10px;
    margin-top: 6px;
}
.mb20 {
    margin-bottom: 20px;
}
.secondTitLine {
    position: absolute;
    top: 7px;
    left: 0;
    width: 100%;
    height: 3px;
    line-height: 0;
    font-size: 0;
    background-color: #dedede;
    overflow: hidden;
}
.secondTitTip {
    position: absolute;
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
    color: #FF0000;
    background: #fff;
    padding-right: 10px;
    top: 0;
    left: 0;
}

.topBanner01 {
    width: 100%;
    height: 468px;
    background: url(../images/topbanner01.jpg) center top no-repeat;
    text-align:center;
    margin:0 auto;
    margin-top:5px;
}
.hidden-lg {
    display: none !important;
}

.ztLink {
    height: 100px;
    width: 1000px;
    background-color: transparent!important;
    z-index: 99999;
    left: 50%;
    margin-left: -500px;
    position: relative;
}
.ztLink a {
    width: 1000px;
    height: 100px;
    display: block;
}

.s_news_l {
    overflow: hidden;
background-color: #f6f6f6;
}

.snewsl_tit {
    overflow: hidden;
    float: left;
    width: 70px;
    height: 63px;
    
}

.allBg {
    background: url(../images/ttimgbg.png) no-repeat;
}
.snewsl_tit a {
    font-size: 16px;
    color: #ffffff;
    margin-left: 10px;
}

.snewsl_info {
   overflow: hidden;
    float: right;
    width: 930px;
    height: 63px;
    line-height: 63px;
    text-align: center;
}

/*分享 begin*/
.divShareAll{
	height:25px;
}
/**********wky140725***************/
.divShareAllFix{
	height:25px;
	width:970px;
	margin-bottom:20px;
	padding-right:10px;
}
/**********wky140725END***************/
.divShare{
	height:25px;
	width:215px;
	_width:220px;
	float:right;
}
.fenxbg {
	background:url(../images/tubiao.png) no-repeat;
}
.fenxbgs{
	background: url(../images/tubiao_yuan.png) no-repeat;
}
.fxSpan {
	float:right;
}
.ulTop {
	float:left;
}
.liTop, .h3Top {
	transition: all .5s;
	-moz-transition: all .5s; /* Firefox 4 */
	-webkit-transition: all .5s; /* Safari ?Chrome */
	-o-transition: all .5s; /* Opera */
}
.liTop {
	height: 24px;
	float: left;
	margin-right: 3px;
}
.h3Top {
	display: block;
	width: 24px;
	height: 24px;
	float: left;
}
.lt0 {
	background-position: 0 -31px;
	cursor: pointer;
}
.lth0 {
	background-position: 0 0;
	cursor: pointer;
}
.lt1 {
	background-position: -24px -31px;
	cursor: pointer;
}
.lth1 {
	background-position: -24px 0;
	cursor: pointer;
}
.lt2 {
	background-position: -48px -31px;
	cursor: pointer;
}
.lth2 {
	background-position: -48px 0;
	cursor: pointer;
}
.lt3 {
	background-position: -72px -31px;
	cursor: pointer;
}
.lth3 {
	background-position: -72px 0;
	cursor: pointer;
}
.lt4 {
	background-position: -96px -31px;
	cursor: pointer;
	width:27px;
	display:block;
	float:left;
	_margin-left:-5px;
}
.lth4 {
	background-position: -96px 0;
	cursor: pointer;
}
.spanShare{
	float:left;
	color:#666;
	margin-right:10px;
}


.qglh2020 {
    background: url(/jynews/images/lh20bg.png) no-repeat center top;
    min-width: 1000px;
    padding-top: 23px;
}

.qglh2020 .ztLink1 {
    height: 113px;
    display: block;
    background: url(/jynews/images/gq20bg1.png) no-repeat center top;
    margin-top: 30px;
    margin-bottom: 50px;
}
.gq2020 {
    background: url(/jynews/images/gq20bg.png) no-repeat center top;
    min-width: 1000px;
    padding-top: 23px;
}

.hq2020 .ztLink1 {
    height: 113px;
    display: block;
    background: url(/jynews/images/lh20bg1.png) no-repeat center top;
    margin-top: 30px;
    margin-bottom: 50px;
}
/*分享 end*/